/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- Variables */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

div,
section,
header,
nav,
footer {
  box-sizing: border-box; }

/* --- --- --- --- --- --- */

img.alignleft {
    float: left;
    margin-right: 10px;
}

.google_translate_element_wrapper {
    background: #FAFAFA;
    height: 45px;
    min-height: 45px;
}

.google_translate_element_wrapper_2 {
    max-width: 1280px;
    margin: auto;
}

#google_translate_element {
    float: right;
    margin-top: 10px;
}

html {
  font-size: 14px;
  font-family: sans-serif; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td, ul, li {
  text-rendering: optimizeLegibility;
  vertical-align: baseline;
  color: #333; }

h1 {
  font-size: 5.96rem;
  line-height: 6rem;
  font-family: "Open Sans", sans-serif; }

h2 {
  font-size: 3.815rem;
  line-height: 4.5rem;
  font-family: "Open Sans", sans-serif; }

h3 {
  font-size: 2.441rem;
  line-height: 3rem;
  font-family: "Open Sans", sans-serif; }

h4 {
  font-size: 1.563rem;
  line-height: 3rem;
  font-family: "Open Sans", sans-serif; }

h5 {
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif; }

h6 {
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif; }

p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif; }

label,
span {
  font-size: 0.8rem;
  font-family: "Open Sans", sans-serif;
  line-height: 100%; }

a {
  cursor: pointer; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- form elements */
input {
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif;
  width: 100%;
  max-width: 140px;
  box-sizing: border-box;
  padding: 0.42857rem;
  border: 0.07143rem solid #980129;
  border-radius: 2px; }

textarea {
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif;
  width: 100%;
  box-sizing: border-box;
  padding: 0.42857rem;
  border: 0.07143rem solid #980129;
  border-radius: 2px; }

.btn {
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif;
  padding: 0.5rem 1.5rem;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  border: none;
  background-color: #980129;
  color: white;
  cursor: pointer; }

.btn-primary {
  background-color: #deb600;
  color: white; }

.btn-secondary {
  background-color: #980129;
  color: white; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- page layouts */
body {
  background-color: #fafafa; }

div,
section,
article {
  box-sizing: border-box; }

.content-body {
  width: 100%; }

.page {
  width: 100%; }
  .page .inner-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%; }
    .page .inner-wrapper:after {
      content: "";
      display: table;
      clear: both; }

.main-wrapper {
  background-color: white;
  width: 100%;
  float: left;
  padding: 1rem; }

.static-article {
  padding-bottom: 1rem; }

.story-tile.static-article,
.story-excerpt.static-article {
    padding-bottom: 0!important;
}

.story-tile.static-article + .btn,
.story-excerpt.static-article + .btn {
    margin-top: 10px;
}

.static-article iframe {
    width: 100%;
}

.sidebar {
  width: 100%;
  float: left;
  background-color: #fff; }

@media (min-width: 960px) {
  .main-wrapper {
    width: 66.66666666%; }
  .sidebar {
    margin-left: 1.33333333%;
    width: 32%; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- ---  images */
figure {
  background-color: #fafafa;
  display: block;
  width: 100%!important;
  padding: 0.5rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
  position: relative; }
  figure img {
    width: 100%!important;
    height: auto!important;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    display: block; }
  figure figcaption {
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-family: "Open Sans", sans-serif;
    display: block; }

/* --- --- --- --- --- ---  images */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- ---  text */
.page-title {
  font-size: 2.441rem;
  padding: 1rem;
  padding-top: 3rem;
  line-height: 3rem;
  margin-bottom: 1rem;
  width: 100%;
  display: block;
  box-sizing: border-box;
  position: relative; }

.static-article {
  position: relative; }
  .static-article .title {
    font-size: 2.441rem;
    line-height: 3rem;
    margin-bottom: 1rem;
    padding-top: 1.5rem;
    position: relative; }
  .static-article .sub-title, .static-article h2 {
    font-size: 1.563rem;
    line-height: 2rem;
    margin-bottom: 1rem;
    position: relative; }
  .static-article .tertiary-title, .static-article h3 {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
    position: relative; }
  .static-article ul,
  .static-article ol {
    margin-left: 2rem;
    margin-bottom: 1rem; }
  .static-article li {
    font-size: 1rem;
    line-height: 1.5rem;
    font-family: "Open Sans", sans-serif; }
  .static-article p {
    font-size: 1rem;
    line-height: 2rem;
    margin-bottom: 1rem; }
  .static-article blockquote, .static-article blockquote p {
    font-size: 1.563rem;
    font-weight: 700;
    line-height: 2rem;
    margin-bottom: 0.5rem;
    position: relative;
    font-family: sans-serif;
  }
  .static-article cite {
    margin-bottom: 1rem;
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-family: "Open Sans", sans-serif;
    display: block; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- video */
.yt-wrapper {
  width: 100%;
  background-color: #fafafa;
  padding: 1rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0; }
  .yt-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
.masthead {
  background-color: #980129;
  position: relative; }
  .masthead .main-nav {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative; }
  .masthead .nav-logo {
    width: 4.2rem;
    height: 3.5rem;
    position: relative;
    margin: 0 auto;
    padding-bottom: 0.5rem;
    display: block;
    z-index: 3; }
    .masthead .nav-logo img {
      width: 100%;
      height: 100%; }
  .masthead .mobile-menu {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.563rem;
    line-height: 100%;
    padding: 1rem 1.5rem;
    color: white; }
  .masthead .menu-wrapper {
    position: absolute;
    width: 100%;
    top: 100%;
    background-color: #980129;
    z-index: 2;
    overflow: hidden; }
    .masthead .menu-wrapper:after {
      content: "";
      display: table;
      clear: both; }
  .masthead .menu {
    list-style: none;
    display: block;
    width: 100%; }
    .masthead .menu li {
      width: 100%;
      font-size: 1rem;
      line-height: 100%; }
      .masthead .menu li a {
        padding: 1rem;
        display: block;
        color: white;
        text-decoration: none; }
  .masthead .social-menu {
    border-top: 0.07143rem solid white;
    padding-top: 0.42857rem;
    padding-bottom: 0.5rem; }
    .masthead .social-menu:after {
      content: "";
      display: table;
      clear: both; }
    .masthead .social-menu li {
      width: 25%;
      float: left;
      text-align: center; }
      .masthead .social-menu li a {
        vertical-align: middle;
        padding: 0.5rem; }
  .masthead .sub-menu {
    height: 0;
    overflow: hidden;
    -webkit-box-shadow: inset 0 2px 7px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 2px 7px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 2px 7px rgba(0, 0, 0, 0.2); }
    .masthead .sub-menu li {
      padding-left: 1rem; }
    .masthead .sub-menu.has-open-child {
      overflow: visible; }
  .masthead .s-active {
    background-color: #65011b; }
  .masthead .js-menu-wrapper {
    height: 0; }
  .masthead .s-menu-open {
    height: auto; }
  @media (max-width: 959px) {
      .masthead .sub-menu .sub-menu {
          box-shadow: none;
          -webkit-box-shadow: none;
          -moz-box-shadow: none;
          -ms-box-shadow: none;
          -o-box-shadow: none; }
  }
  
  .pietable {
      border-collapse: collapse;
      width: 100%;
      border-bottom: 1px solid black;
      border-left: 1px solid black;
      border-right: 1px solid black;
  }
  .pietable td {
      border-top: 1px solid black;
  }
  .pietable td+td {
      text-align: right;
      border-left: 1px solid black;
  }
  @media (min-width: 960px) {
    .piechart {
        width: 50%;
        float: left;
    }
    .masthead .sub-menu li {
        position: relative;
    }
    .masthead .sub-menu .sub-menu {
        position: absolute;
        top: 0;
        right: -100%; }
    .masthead:after {
      content: "";
      display: table;
      clear: both; }
    .masthead .nav-logo {
      position: absolute;
      top: 0;
      width: 10.5rem;
      height: auto;
      padding-bottom: 0;
      padding-left: 1rem;
      z-index: 2; }
    .masthead .mobile-menu {
      display: none; }
    .masthead .menu-wrapper {
      position: relative;
      overflow: visible;
      padding-left: 11.5rem;
      float: left;
      display: block;
      width: 100%;
      background-color: #980129;
      z-index: 1; }
      .masthead .menu-wrapper:after {
        content: "";
        display: table;
        clear: both; }
    .masthead .menu {
      width: auto;
      float: left;
      position: relative; }
      .masthead .menu li {
        width: 100%;
        list-style: none; }
        .masthead .menu li a {
          padding: 1rem;
          display: block;
          color: white;
          text-decoration: none; }
          .masthead .menu li a:hover {
            background-color: #cb0137; }
    .masthead .content-menu {
      clear: left; }
      .masthead .content-menu li {
        width: auto;
        float: left; }
    .masthead .sub-menu {
      height: 0;
      overflow: hidden;
      position: absolute;
      top: 100%;
      background-color: #980129;
      z-index: 2;
      width: 100%;
      max-width: 270px; }
    .masthead .sub-menu.has-open-child {
      overflow: visible; }
      .masthead .sub-menu li {
        padding: 0;
        width: 100%; }
        .masthead .sub-menu li a {
          display: block; }
    .masthead .s-menu-open {
      height: auto; }
    .masthead .js-menu-wrapper {
      height: auto; }
    .masthead .social-menu {
      border-top: none;
      padding: 0;
      position: absolute;
      top: 0;
      right: 0; }
      .masthead .social-menu:after {
        content: "";
        display: table;
        clear: both; }
      .masthead .social-menu li {
        width: auto;
        float: left;
        text-align: left; }
        .masthead .social-menu li a {
          vertical-align: middle;
          padding: 0.5rem;
          margin: 0.5rem; }
        .masthead .social-menu li .donate-btn {
          background-color: white;
          color: #980129;
          border-radius: 4px;
          padding: 0.5rem 1rem; }
          .masthead .social-menu li .donate-btn:hover {
            background-color: #deb600; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- ---  main-footer*/
.main-footer {
  width: 100%;
  background-color: white;
  padding-top: 0.42857rem;
  border-top: 0.07143rem solid #980129;
  position: relative; }
  .main-footer .contact-footer {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto; }
    .main-footer .contact-footer:after {
      content: "";
      display: table;
      clear: both; }
    .main-footer .contact-footer .contact-points {
      width: 100%;
      float: left;
      padding: 0.5rem;
      padding-left: 1.5rem;
      padding-bottom: 1.5rem; }
      .main-footer .contact-footer .contact-points span {
        display: block;
        font-size: 1rem;
        line-height: 1.5rem;
        font-family: "Open Sans", sans-serif; }
      .main-footer .contact-footer .contact-points .contact-heading {
        font-weight: 800; }
      .main-footer .contact-footer .contact-points .contact-sub-text,
      .main-footer .contact-footer .contact-points .contact-email {
        padding-bottom: 0.5rem; }
  .main-footer .footer-menu {
    width: 100%;
    padding: 0.42857rem 1rem;
    border-top: 0.07143rem solid #980129; }
    .main-footer .footer-menu:after {
      content: "";
      display: table;
      clear: both; }
    .main-footer .footer-menu .footer-nav {
      width: 100%;
      float: left;
      box-sizing: border-box; }
      .main-footer .footer-menu .footer-nav ul {
        list-style: none;
        float: right; }
        .main-footer .footer-menu .footer-nav ul li {
          float: left;
          width: 25%;
          text-align: center; }
          .main-footer .footer-menu .footer-nav ul li a {
            text-decoration: none;
            padding: 0.5rem 1rem;
            font-size: 0.8rem;
            line-height: 1.5rem;
            font-family: "Open Sans", sans-serif;
            color: #333;
            display: block; }
          .main-footer .footer-menu .footer-nav ul li:first-child a {
            padding-left: 0.5rem; }
        .main-footer .footer-menu .footer-nav ul .social-icons {
          width: 20%;
          max-width: 40px;
          padding-bottom: 0.5rem; }
        .main-footer .footer-menu .footer-nav ul .footer-donate {
          width: 40%; }
          .main-footer .footer-menu .footer-nav ul .footer-donate a {
            background-color: #980129;
            border-radius: 4px;
            width: 50%;
            color: white;
            margin: 0 auto; }
    .main-footer .footer-menu .legal-area {
      width: 100%;
      float: left;
      padding-top: 0.5rem;
      text-align: center; }
      .main-footer .footer-menu .legal-area p {
        font-size: 0.8rem;
        line-height: 1.5rem;
        font-family: "Open Sans", sans-serif;
        padding: 0.5rem;
        color: #333; }
  @media (min-width: 320px) {
    .main-footer .footer-menu {
      padding: 0.5rem 1rem;
      max-width: 1280px;
      margin: 0 auto; }
      .main-footer .footer-menu .footer-nav {
        width: 100%;
        float: left; }
        .main-footer .footer-menu .footer-nav ul {
          width: 100%;
          float: left; }
          .main-footer .footer-menu .footer-nav ul li {
            float: left;
            width: auto;
            text-align: left; }
            .main-footer .footer-menu .footer-nav ul li a {
              text-decoration: none;
              padding: 0.5rem 1rem;
              font-size: 0.8rem;
              line-height: 1.5rem;
              font-family: "Open Sans", sans-serif;
              color: #333;
              display: block; }
          .main-footer .footer-menu .footer-nav ul .social-icons {
            width: 20%;
            max-width: 40px;
            padding-bottom: 0; }
          .main-footer .footer-menu .footer-nav ul .footer-donate {
            width: auto; }
            .main-footer .footer-menu .footer-nav ul .footer-donate a {
              width: auto; }
      .main-footer .footer-menu .legal-area {
        text-align: left; }
        .main-footer .footer-menu .legal-area p {
          font-size: 0.8rem;
          line-height: 1.5rem;
          font-family: "Open Sans", sans-serif;
          padding: 0.5rem;
          color: #333; } }
  @media (min-width: 640px) {
    .main-footer .contact-footer {
      padding: 1rem; }
      .main-footer .contact-footer .contact-points {
        width: 50%;
        max-width: 320px;
        float: left;
        padding: 1rem; }
    .main-footer .footer-menu {
      max-width: 1280px;
      margin: 0 auto; }
      .main-footer .footer-menu .footer-nav {
        width: 100%;
        float: left; }
        .main-footer .footer-menu .footer-nav ul li a {
          text-decoration: none;
          padding: 0.5rem 1rem;
          font-size: 0.8rem;
          line-height: 1.5rem;
          font-family: "Open Sans", sans-serif;
          color: #333;
          display: block; }
        .main-footer .footer-menu .footer-nav ul li:first-child a {
          padding-left: 1rem; }
        .main-footer .footer-menu .footer-nav ul .social-icons {
          width: 20%;
          max-width: 40px;
          padding-bottom: 0; }
        .main-footer .footer-menu .footer-nav ul .footer-donate {
          width: auto; }
          .main-footer .footer-menu .footer-nav ul .footer-donate a {
            width: auto; }
      .main-footer .footer-menu .legal-area {
        padding: 0;
        padding-left: 0.5rem;
        float: right;
        width: 100%;
        text-align: left; } }
  @media (min-width: 960px) {
    .main-footer .footer-menu .footer-nav {
      width: 50%;
      float: left; }
    .main-footer .footer-menu .legal-area {
      padding: 0;
      float: right;
      width: 50%;
      text-align: right; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- social share*/
.social-share {
  width: 100%;
  display: block;
  border-top: 0.07143rem solid #fafafa;
  border-bottom: 0.07143rem solid #fafafa;
  margin-bottom: 1rem;
  position: relative; }
  .social-share .social-heading {
    font-size: 1rem;
    padding: 0.92857rem 0;
    padding-left: 0;
    display: inline-block;
    font-weight: 700; }
  .social-share a {
    padding: 0.92857rem;
    font-size: 1rem; }
    .social-share a:hover {
      color: #980129; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- banner-home*/
.banner-home {
  width: 100%;
  padding: 1.5rem 0;
  display: block;
  position: relative; }
  .banner-home .inner-wrapper {
    max-width: 1280px;
    margin: 0 auto; }
    .banner-home .inner-wrapper:after {
      content: "";
      display: table;
      clear: both; }
  .banner-home .story-item {
    width: 100%;
    padding: 1rem;
    padding-bottom: 2rem;
    background-color: white;
    position: relative; }
  .banner-home .image-frame {
    width: 100%;
    display: block;
    overflow: hidden;
    max-height: 10rem;
    opacity: 0.8; }
    .banner-home .image-frame img {
      width: 100%; height: auto!important; }
  .banner-home .story-title {
    font-size: 1.563rem;
    line-height: 3rem;
    font-family: "Open Sans", sans-serif; }
  .banner-home .story-caption {
    font-size: 1rem;
    line-height: 1.5rem;
    font-family: "Open Sans", sans-serif; }
  .banner-home .story-cta {
    margin-top: 0.5rem; }
    .banner-home .story-cta:hover {
      background-color: #cb0137; }
  @media (min-width: 960px) {
    .banner-home .story-item {
      width: 33.33333333%;
      float: left; }
    .banner-home .story-caption {
      font-size: 1rem;
      line-height: 1.5rem;
      font-family: "Open Sans", sans-serif;
      min-height: 10rem; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- how-we-transform*/
.how-we-transform {
  width: 100%;
  padding: 1.5rem 0; }
  .how-we-transform .inner-wrapper {
    max-width: 1280px;
    margin: 0 auto; }
    .how-we-transform .inner-wrapper:after {
      content: "";
      display: table;
      clear: both; }
  .how-we-transform .title-wrapper {
    text-align: center; }
    .how-we-transform .title-wrapper span {
      font-size: 1.563rem;
      line-height: 3rem;
      font-family: "Open Sans", sans-serif;
      margin-bottom: 1rem;
      display: block; }
  .how-we-transform .content-box {
    width: 33.333333%;
    float: left;
    background-color: #fafafa;
    margin-bottom: 1.5rem;
    box-sizing: border-box;
    position: relative;
    height: 32.5rem;
    border: 0.07143rem solid #d3d3d3;
    border-right: none;
    padding: 1.5rem; }
    .how-we-transform .content-box:last-child {
      border-right: 0.07143rem solid #d3d3d3; }
    .how-we-transform .content-box .thumb-wrapper {
      background-color: #deb600;
      height: 12rem;
      width: 12rem;
      margin: 0 auto 1rem auto;
      border-radius: 100%;
      position: relative; }
      .how-we-transform .content-box .thumb-wrapper .center {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
        text-align: center; }
        .how-we-transform .content-box .thumb-wrapper .center span {
          display: block;
          color: #ffffff; }
        .how-we-transform .content-box .thumb-wrapper .center .title {
          font-weight: bold; }
        .how-we-transform .content-box .thumb-wrapper .center .icon {
          font-size: 2.441rem;
          line-height: 3rem;
          font-family: "Open Sans", sans-serif; }
    .how-we-transform .content-box .text-wrapper {
      width: 80%;
      margin: 0 auto 1rem auto;
      text-align: center; }
      .how-we-transform .content-box .text-wrapper .text-content {
        font-size: 1rem;
        line-height: 1.5rem;
        font-family: "Open Sans", sans-serif; }
    .how-we-transform .content-box .cta-wrapper {
      width: 100%;
      text-align: center;
      position: absolute;
      bottom: 0.92857rem;
      left: 0; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- hero*/
.hero {
  width: 100%;
  min-height: 400px;
  background-color: #fafafa;
  margin-bottom: 1rem;
  position: relative; }
  .hero .inner-wrapper {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 1rem 1rem; }
    .hero .inner-wrapper:after {
      content: "";
      display: table;
      clear: both; }
  .hero .box-large {
    width: 100%;
    max-width: 100%;
    padding: 1rem;
    background-color: white;
    float: left;
    z-index: 1;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7; }
  .hero .image-wrapper-landscape {
    width: 100%;
    min-height: 14rem;
    position: relative;
    overflow: hidden;
    float: left; }
    .hero .image-wrapper-landscape img {
      position: absolute;
      width: 100%;
      height: auto!important;
      display: block;
      margin: 0;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      transform: translate(-50%, -50%);
      opacity: 0.75; }
  .hero .text-wrapper-landscape {
    width: 100%;
    float: left;
    padding-top: 0.5rem;
    position: relative; }
    .hero .text-wrapper-landscape .title {
      display: block;
      padding-top: 0.35714rem;
      border-top: 0.14286rem solid #980129;
      font-size: 1.563rem;
      line-height: 2rem; }
    .hero .text-wrapper-landscape .date {
      font-size: 0.8rem;
      line-height: 1.5rem;
      font-family: "Open Sans", sans-serif;
      display: none; }
    .hero .text-wrapper-landscape .content {
      font-size: 1rem;
      line-height: 1.5rem;
      font-family: "Open Sans", sans-serif;
      display: block;
      padding-bottom: 10px;
      padding-top: 5px;
    }
    .hero .text-wrapper-landscape .content + a {
        display: block;
    }
    .hero .text-wrapper-landscape .cta {
      margin-top: 0.5rem; }
  @media (min-width: 320px) {
    .hero .hero-title {
      font-size: 220%;
      font-weight: 300; } }
  @media (min-width: 640px) {
    .hero .inner-wrapper {
      max-width: 640px;
      padding: 1rem 0; }
    .hero .box-large {
      width: 50%; }
    .hero .text-wrapper-landscape {
      min-height: 15rem;
      max-height: 15rem; }
      .hero .text-wrapper-landscape .cta {
        position: absolute;
        bottom: 0; } }
  @media (min-width: 960px) {
    .hero .inner-wrapper {
      max-width: 960px;
      padding: 1rem 0; } }
  @media (min-width: 1280px) {
    .hero .inner-wrapper {
      max-width: 1280px;
      padding: 1rem 0; }
    .hero .box-large {
      width: 25%; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- large-banner*/
.large-banner {
  width: 100%;
  height: 25rem;
  background-color: white;
  position: relative; }
  .large-banner .inner-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    height: 100%; }
  .large-banner .image-wrapper {
    width: 100%;
    height: 17.5rem;
    float: left;
    position: relative;
    overflow: hidden; }
    .large-banner .image-wrapper img {
      width: 100%;
      display: block;
      margin: 0;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      opacity: 0;
      transform: translate(-50%, -50%);
      -webkit-transition: opacity 0.5s ease-in-out;
      -moz-transition: opacity 0.5s ease-in-out;
      transition: opacity 0.5s ease-in-out;}
    .large-banner .image-wrapper img.active {
      opacity: 1;
      -webkit-transition: opacity 0.5s ease-in-out;
      -moz-transition: opacity 0.5s ease-in-out;
      transition: opacity 0.5s ease-in-out;
    }
  .large-banner .caption-wrapper {
    width: 100%;
    float: left;
    height: 7.5rem;
    background-color: white;
    color: #333; }
    .large-banner .caption-wrapper .banner-caption-wrapper {
      padding: 1rem;
      display: none;
      cursor: pointer;
    }
    .large-banner .caption-wrapper .active {
      display: block; }
    .large-banner .caption-wrapper .caption-title {
      font-size: 1.563rem;
      line-height: 120%;
      display: block;
      font-weight: 300;
      letter-spacing: -0.01rem;
      text-decoration: none;
      color: inherit;
    }
    .large-banner .caption-wrapper a {
      text-decoration: none;
      color: #333;
    }
    .large-banner .caption-wrapper .active a {
      text-decoration: none;  
      color: rgb(152, 0, 46);
    }
    .large-banner .caption-wrapper .caption-title:hover {
      text-decoration: none;  
    }
    .large-banner .caption-wrapper .caption-content {
      font-size: 1rem;
      line-height: 1.5rem;
      font-family: "Open Sans", sans-serif;
      margin-top: 0.5rem;
      display: block; }
  @media (min-width: 960px) {
    .large-banner {
      height: 35rem; }
    .large-banner .image-wrapper {
      width: 70%;
      height: 35rem; }
    .large-banner .caption-wrapper {
      width: 30%;
      height: 35rem; }
      .large-banner .caption-wrapper .banner-caption-wrapper {
        height: 33.33333333%;
        padding: 1rem;
        padding-right: 0.92857rem;
        padding-bottom: 0.92857rem;
        border-bottom: 0.07143rem solid #d7d7d7;
        border-right: 0.07143rem solid #d7d7d7;
        width: 100%;
        display: block; }
      .large-banner .caption-wrapper .active {
        background-color: #deb600;
        color: #980129; } }
  @media (min-width: 1280px) {
    .large-banner {
      height: 35rem; }
    .large-banner .image-wrapper {
      width: 80%;
      height: 35rem; }
    .large-banner .caption-wrapper {
      width: 20%;
      height: 35rem; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- home-quote*/
.home-quote {
  width: 100%;
  padding-bottom: 2rem;
  position: relative; }
  .home-quote .inner-wrapper {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 2rem;
    background-color: #deb600; }
  .home-quote .quote {
    font-size: 1.563rem;
    line-height: 2rem;
    color: #980129;
    font-weight: 300;
    display: block; }
  .home-quote .quote-caption {
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: white;
    margin-top: 0.5rem;
    display: block; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- ---  static-banner*/
.static-banner {
  width: 100%;
  background-color: white;
  height: 12.5rem;
  max-height: 12.5rem;
  overflow: hidden;
  position: relative; }
  .static-banner .inner-wrapper {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    height: 0;
    padding-bottom: 56.25%; }
    .static-banner .inner-wrapper img {
      width: 100%;
      display: block; }
  @media (min-width: 640px) {
    .static-banner {
      height: 100%;
      max-height: 17.5rem; } }
  @media (min-width: 960px) {
    .static-banner {
      height: 100%;
      max-height: 25rem; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- thumbs-wrapper*/
.clear {
  clear: both;
}
.thumbs-wrapper {
  padding: 0.5rem;
  box-sizing: border-box;
  background-color: #fafafa;
  margin-bottom: 1rem;
  text-align: center;
  position: relative; }
  .thumbs-wrapper .thumbs {
    height: 0;
    padding-bottom: 40%;
    width: 40%;
    display: inline-block;
    background-color: white;
    margin: 10px;
    position: relative; }
    .thumbs-wrapper .thumbs img {
      width: 100%;
      height: auto!important;
      display: block;
      margin: 0;
      background: white;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      transform: translate(-50%, -50%);
      padding: 1rem;
      box-sizing: border-box; }

    .thumbs>a {
        width: 100%;
        height: 100%;
        display: block;
    }
    
@media (min-width: 320px) {
  .thumbs-wrapper .thumbs {
    padding-bottom: 40%;
    width: 40%; } }

@media (min-width: 640px) {
  .thumbs-wrapper .thumbs {
    padding-bottom: 25%;
    width: 25%; } }

@media (min-width: 960px) {
  .thumbs-wrapper .thumbs {
    padding-bottom: 20%;
    width: 20%; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- sidebar-text*/
.sidebar-text {
  padding: 1rem;
  position: relative; }
  .sidebar-text .sidebar-heading {
    font-size: 1.563rem;
    line-height: 3rem;
    font-family: "Open Sans", sans-serif; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- sidebar-contact-form*/
.sidebar-contact-form {
  padding: 1rem;
  position: relative; }
  .sidebar-contact-form .form-heading {
    font-size: 1.75rem;
    font-family: "Open Sans", sans-serif;
    padding-bottom: 1rem;
    display: block; }
  .sidebar-contact-form form {
    display: block;
    padding: 1rem;
    background-color: #fafafa; }
    .sidebar-contact-form form label {
      display: block;
      padding-bottom: 1rem; }
      .sidebar-contact-form form label span {
        font-size: 1rem;
        display: block;
        width: 100%;
        padding: 0.5rem 0; }
      .sidebar-contact-form form label input {
        width: 100%;
        display: block;
        max-width: 100%; }
      .sidebar-contact-form form label textarea {
        width: 100%;
        display: block; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- sidebar-related-links*/
.sidebar-related-links {
  padding: 1rem;
  width: 100%;
  position: relative; }
  .sidebar-related-links .inner-wrapper {
    padding: 1rem;
    width: 100%;
    background-color: #fafafa; }
  .sidebar-related-links .title {
    font-size: 1.75rem;
    font-family: "Open Sans", sans-serif;
    padding-bottom: 1rem;
    display: block;
    border-bottom: 0.07143rem solid #d7d7d7;
    color: #980129; }
  .sidebar-related-links .related-links {
    width: 100%;
    display: block;
    padding: 0.92857rem;
    border-bottom: 0.07143rem solid #d7d7d7;
    box-sizing: border-box;
    text-decoration: none;
    color: #980129;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
    .sidebar-related-links .related-links i {
      margin-right: 1rem; }
    .sidebar-related-links .related-links:hover {
      background-color: #deb600; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- story-tile*/
.story-tile {
  background-color: white;
  box-shadow: 0 2px 4px #d7d7d7;
  margin-bottom: 2rem;
  position: relative; }
  .story-tile .inner-wrapper {
    padding: 1rem; }
  .story-tile .story-heading {
    font-family: "Open Sans", sans-serif;
    font-size: 1.75rem;
    line-height: 2.5rem;
    font-weight: 300;
    padding-bottom: 1rem;
    position: relative; }
  .story-tile .alt-story-heading {
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    color: white;
    background-color: #deb600;
    padding: 1rem;
    position: relative; }
  .story-tile .country {
    font-size: 1.25rem;
    width: 100%;
    display: block;
    padding-bottom: 1rem; }
  .story-tile .story-excerpt {
    padding-bottom: 1rem;
    position: relative; }
  .resource-wrapper {
    background-color: #deb600;
    border-radius: 2px;
    width: 100%;
    position: relative; }
  .story-tile .contact {
    width: 100%;
    float: left;
    padding-bottom: 1rem;
    position: relative; }
    .story-tile .contact span {
      display: block;
      font-size: 1rem;
      line-height: 1.5rem; }
    .story-tile .contact .header {
      display: block;
      font-size: 1.563rem;
      line-height: 1.5rem;
      padding-bottom: 0.5rem; }
  .download-link,
  .resource-link,
  .resource-header {
    padding: 1rem;
    display: block;
    box-sizing: border-box;
    border-bottom: 0.07143rem dotted white;
    position: relative;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
    font-size: 0.8rem;
    color: white; }
    .download-link:last-child,
    .resource-link:last-child,
    .resource-header:last-child {
      border-bottom: none; }
    .download-link span,
    .resource-link span,
    .resource-header span {
      width: 90%;
      float: left; }
    .download-link i,
    .resource-link i,
    .resource-header i {
      float: right; }
  @media (min-width: 640px) {
    .story-tile .contact {
      width: 50%;
      float: left; }
      .story-tile .contact span {
        display: block;
        font-size: 1rem;
        line-height: 1.5rem; }
      .story-tile .contact .header {
        display: block;
        font-size: 1.563rem;
        line-height: 1.5rem;
        padding-bottom: 0.5rem; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- team-wrapper*/
.team-wrapper {
  width: 100%;
  position: relative; }
  .team-wrapper:after {
    content: "";
    display: table;
    clear: both; }
  .team-wrapper .portrait-wrapper {
    width: 100%;
    padding: 1rem;
    float: left;
    text-decoration: none;
    box-sizing: border-box;
    position: relative; }
    .team-wrapper .portrait-wrapper .portrait {
      min-height: 3rem;
      height: 0;
      padding-bottom: 100%;
      overflow: hidden;
      background-color: #e2e2e2;
      position: relative; }
      .team-wrapper .portrait-wrapper .portrait img {
        display: block;
        width: 100%;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%); }
    .team-wrapper .portrait-wrapper .name {
      display: block;
      width: 100%;
      padding-top: 1rem;
      padding-bottom: 0.71429rem;
      border-bottom: 0.28571rem solid #980129;
      font-size: 1rem;
      font-weight: 700;
      line-height: 1.5rem;
      min-height: 3rem;
      max-height: 3rem;
      overflow: hidden;
      color: #333; }
  @media (max-width: 480px) {
    .team-wrapper .portrait-wrapper .name {
      font-size: 0.9rem;
    }
  }
  @media (min-width: 320px) {
    .team-wrapper .portrait-wrapper {
      width: 50%; } }
  @media (min-width: 640px) {
    .team-wrapper .portrait-wrapper {
      width: 33.33333333%; } }
  @media (min-width: 960px) {
    .team-wrapper .portrait-wrapper {
      width: 20%; } }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- member-profile*/
.member-profile {
  padding-top: 2rem;
  position: relative; }
  .member-profile .image-wrapper {
    width: 30%;
    min-height: 3rem;
    height: 0;
    padding-bottom: 30%;
    overflow: hidden;
    background-color: #e2e2e2;
    position: relative;
    float: left; }
    .member-profile .image-wrapper img {
      display: block;
      width: 100%;
      -webkit-filter: grayscale(1);
      filter: grayscale(1);
      margin: 0;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-right: -50%;
      transform: translate(-50%, -50%); }
  .member-profile .text-wrapper {
    width: 70%;
    float: left;
    padding-left: 1rem; }
    .member-profile .text-wrapper .member-name {
      font-size: 1.563rem;
      display: block;
      line-height: 100%;
      padding-bottom: 0.5rem; }
    .member-profile .text-wrapper .position-title {
      font-size: 0.8rem;
      line-height: 1.5rem;
      font-family: "Open Sans", sans-serif;
      display: block;
      padding-bottom: 0.5rem; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- flag */
.flag {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.5rem;
  background-color: cyan;
  font-weight: 800;
  /*display: none;*/
  z-index: 10;
  color: #333; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- simple-filter*/
.wp-tag-cloud li a {
    font-size: 14px!important;
    line-height: 21px!important;
}

.simple-filter ul.wp-tag-cloud li:nth-child(2n) {
    padding: 0;
}

.simple-filter ul.wp-tag-cloud li a {
    padding: 8px 24px;
}

.simple-filter ul.wp-tag-cloud li:first-child a {
    padding-left: 8px;
}

.simple-filter ul.wp-tag-cloud li:before {
    color: #d7d7d7;
    padding: 8px 16px 8px 0;
    content: "|";
    display: block;
    float:left;
}

.simple-filter ul.wp-tag-cloud li:first-child:before {
    content: "";
    padding: 0;
}

.simple-filter {
  display: block;
  width: 100%;
  padding: 1rem;
  padding-left: 0;
  position: relative; }
  .simple-filter ul {
    width: 100%;
    list-style: none; }
    .simple-filter ul:after {
      content: "";
      display: table;
      clear: both; }
    .simple-filter ul li {
      float: left; }
      .simple-filter ul li:nth-child(even) {
        color: #d7d7d7;
        padding: 8px; }
      .simple-filter ul li a {
        padding: 8px;
        display: block;
        color: #333; }

/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- */
/* --- --- --- --- --- --- filter-box*/
.filter-box,
.beautiful-taxonomy-filters-select-wrap {
  padding: 0.92857rem;
  margin-bottom: 1rem;
  border: 0.07143rem solid #980129;
  position: relative; }
  .filter-box:after,
  .beautiful-taxonomy-filters-select-wrap:after {
    content: "";
    display: table;
    clear: both; }
  .filter-box label,
  .beautiful-taxonomy-filters-tax {
    float: left;
    padding: 0.5rem; }
    .filter-box label .lable-title,
    .beautiful-taxonomy-filters-label {
      display: block;
      padding: 0.5rem; }
  .filter-box .search-box,
  .beautiful-taxonomy-filters-select-wrap .seseeeeeeee {
    line-height: 100%; }
  .filter-box .select2-container--default,
.select2-selection--single {
    border: 0.07143rem solid #980129 !important;
    height: auto;
    min-width: 60px !important; }
    .filter-box .select2-container--default,
    .beautiful-taxonomy-filters-select-wrap .select2-container--default,
.select2-selection--single .select2-selection__rendered {
      line-height: 2rem !important; }
    .filter-box .select2-container--default,
    .beautiful-taxonomy-filters-select-wrap .select2-container--default,
.select2-selection--single .select2-selection__arrow {
      top: 2px !important; }

.select2-search,
.select2-selection__clear {
  display: none;
}

/* --- --- --- --- --- --- */

#menu-quick-menu i, #menu-main-menu i {
    display: none;
}

#menu-quick-menu .menu-item-has-children > a > i,
#menu-main-menu .menu-item-has-children > a > i {
    display: inline-block;
}

.seeall {
    clear: both;
    padding: 15px 0;
    text-align: center;
    background: white;
}

.ajax-loader {
  background: url(../images/loading-svg.svg) no-repeat center rgba(0, 0, 0, .5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
}

.wpcf7-response-output {
  margin: 20px 0 0 0 !important;
  border: none !important;
  padding: 0 !important;
}

.wpcf7-validation-errors {
  color: red;
}

.wpcf7-mail-sent-ok {
  color: green;
}

.kc-col {
  width: 50%;
  float: left;
  padding: 0 10px;
}

.kc-row {
  margin: 0 -10px;
  float: left;
  width: 102.5%;
}

.kc-row2 {
  float: left;
  width: 100%;
}

.kc-main-col {
  width: 33.3333%;
  float: left;
  padding: 0 10px;
}

@media (max-width: 767px) {
  .kc-row {
    margin: 0;
    width: 100%;
  }
  .kc-col,
  .kc-main-col {
    padding: 0;
    width: 100%;
  }
}

.kc-tile {
  border: 1px solid #ddd;
  border-radius: 0 0 25px 0;
  margin-bottom: 20px;
}

.kc-tile-title {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 2rem;
  padding: 10px 15px;
  background: rgb(226, 185, 0);
  font-weight: 400;
  margin: 0;
}

.kc-tile-title a {
  color: rgb(152, 0, 46);
  text-decoration: none;
  font-size: 1.2rem;
}

.kc-tile-content {
  padding: 10px 15px;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 2rem;
  position: relative;
}

.kc-tile-content b a {
  color: #000;
  text-decoration: none;
}

.knownledge-center-not-found {
  border: 1px solid #ddd;
  margin-top: 20px;
  padding: 15px;
  background: #f6f6f6;
  border-radius: 0 0 25px 0;
}

.knownledge-center-not-found h3 {
  font-size: 2rem;
  font-weight: 600;
  margin: 0 0 10px;
  color: rgb(123, 0, 37);
  border-bottom: 1px solid;
  display: inline-block;
  padding-right: 5px;
  padding-bottom: 2px;
}

.knownledge-center-not-found p {
  margin-bottom: 0;
  font-size: 1.2rem;
}

.kc-pagination {
  float: left;
}

.kcintro-blocks-block {
  position: relative;
  min-height: 145px;
  padding: 10px;
  background: rgb(222, 180, 8);
  margin: 15px 0px 0px;
  border-radius: 0 0 20px 0;
  text-align: center;
}

.kcintro-blocks-block i {
  font-size: 4.2rem;
  margin-top: 23px;
}

.kcintro-blocks-block p {
  position: absolute;
  left: 0;
  bottom: 13px;
  width: 100%;
  font-size: 1rem;
}

a .kcintro-blocks-block {
  color: rgb(123, 0, 37);
}

.banner-caption-wrapper {
    overflow:hidden;
}

#search-box {
  line-height: 1.1rem;
}

#select-theme + .select2 {
  width: 150px !important;
}

#select-type + .select2 {
  width: 150px !important;
}

#select-country + .select2 {
  width: 150px !important;
}

#search-box {
  width: 85px;
}

.red-cta:hover {
  background: #e2b900;
  color: #98002e;
}

.red-cta {
  background: #98002e;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 12px;
  display: inline-block;
  text-decoration: none;
}

.red-cta-container {
  text-align: center;
}

.kc-pagination {
  font-weight: 700;
  float: right;
}

.kc-pagination + article {
    clear:both;
    margin-top: 48px;
}

.kc-pagination.search-pagi {
    padding-bottom: 28px;
}

.kc-pagination.know-pag {
    padding-bottom: 28px;
}

.kc-pagination+.resource-wrapper {
    clear: both;
}

.kc-pagination .page-numbers.current {
  opacity: 1;
  font-size: 1rem;
  color: rgb(152,0,46);
  border-bottom: 2px solid;
}

.kc-pagination .page-numbers {
  font-weight: 600;
  opacity: 1;
  color: rgb(58, 58, 60);
  font-size: 1rem;
  padding: 1px;
  text-decoration: none;
}

a.beautiful-taxonomy-filters-clear-all {
  display: none;
}

.beautiful-taxonomy-filters-button {
  /*display: none;*/
  border: none;
  display: inline-block;
  z-index: 99;
  position: relative;
  padding: 4px 7px;
  background: rgb(152,0,46);
  color: #fff;
  cursor: pointer;
}

#swipebox-overlay {
  background: rgba(0, 0, 0, .7);
  z-index: 9999999 !important;
}

.swipebox .swipebox_yt_overlay {
  background: url(../images/yt_play.png) center center no-repeat;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.swipebox img {
  width: 100%;
}

.kc-tile-title {
  min-height: 78px;
}

.resource-wrapper {
  margin-bottom: 20px;
}

.single-news-banner {
  width: 100%;
}

.social-share {
  border-color: #d7d7d7;
}

.wpcf7-textarea {
  height: 110px;
}

a {
  color: rgb(152,0,46);
}

.social-share a {
  color: #000;
}

.simple-filter ul li a {
  color: rgb(152,0,46);
}

.beautiful-taxonomy-filters-select-wrap {
  border: none;
  padding: 0;
  margin-bottom: 0;
}

#beautiful-taxonomy-filters-form {
  padding: 0.92857rem;
  margin-bottom: 1rem;
  border: 0.07143rem solid #980129;
}

.beautiful-taxonomy-filters-button {
  margin: 0.5rem;
}

.thumbs-wrapper {
  text-align: right;
}

.thumbs-wrapper {
  float: left;
  width: 100%;
}

.thumbs-wrapper .thumbs {
  float: left;
  margin: 1%;
  padding: 0;
  display: block;
  height: 0;
  padding-bottom: 25%;
  width: 23%;
}

@media (max-width: 639px) {
  .thumbs-wrapper .thumbs {
    width: 48%;
    padding-bottom: 50%;
  }
}

.banner-home .story-caption span {
  font-size: 1rem;
}

.search-form {
  padding: 1rem;
}

.search-form .screen-reader-text,
.search-form .search-submit{
  display: none;
}

.search-form .search-field {
  max-width: none;
  width: 100%;
}

.static-article h3 {
  margin-top: 2rem;
}

.knownledge-center-not-found h3 {
  border: none;
}

.story-tile .story-excerpt {
  font-family: "Open Sans", sans-serif;
  line-height: 1.5rem;
}

.social-share-date {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  float: right;
  padding: 0.62857rem 0;
}

.main-wrapper {
  min-height: 600px;
}

.sidebar-related-links ul {
  list-style: none;
}

.gotowp-personal-form {
  background-color: white;
  box-shadow: 0 1px 4px #d7d7d7;
  margin-bottom: 2rem;
  position: relative;
}

.gotowp-personal-form table {
  border-collapse: collapse;
  border: none !important;
  width: 100% !important;
}

.gotowp-personal-form thead tr th {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  color: white;
  background-color: #deb600 !important;
  padding: 1rem;
  position: relative;
}
.gotowp-personal-form tbody tr:first-child td {
  padding: 1rem;
}
.gotowp-personal-form tbody .gotowp-date,
.gotowp-personal-form .gotowp-subject {
  display: none;
}
.gotowp-personal-form tbody tr td {
  padding: .5rem 1rem;
  width: 40% !important;
}

.gotowp-personal-form tbody tr td:first-child {
  width: 60% !important;
}

.gotowp-personal-form #register_now_submit {
  background-color: #deb600 !important;
  font-weight: normal !important;
  color: white;
  font-size: 0.8rem;
  line-height: 1.5rem;
  font-family: "Open Sans", sans-serif;
  padding: 0.5rem 1.5rem;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  border: none;
  cursor: pointer;
}

.gotowp-personal-form tbody input[type="text"] {
  max-width: none;
  width: 100%;
}
#fundraising-appeal * {
  box-sizing: border-box;
}
#fundraising-appeal {
  text-align: center;
}
#fundraising-appeal .row {
  margin: 0 -10px;
}

#fundraising-appeal .col {
  float: left;
  width: 50%;
}
#fundraising-appeal .container {
  margin: 10px;
}
#fundraising-appeal .found-amount {
  font-size: 1.8rem;
  font-weight: 700;
}
#fundraising-appeal .found-title {
  font-size: 1.3rem;
  font-weight: 700;
  color: #888;
  padding-bottom: 10px;
}
#fundraising-appeal .box {
  background: #fafafa;
  padding: 40px 0;
}
#fundraising-appeal .clear {
  clear: both;
}
